This book is the fruit of sixteen months of work carried out by the Internation Collective, which aims to respond to two speeches given by António Guterres, Secretary-General of the United Nations, first on 10 September 2018 at the UN, then on 24 January 2019 in Davos (Switzerland), as well as to the appeals made on various occasions by Greta Thunberg.

The COP25 held in Madrid in December 2019 showed to what degree neither the IPCC, nor António Guterres, nor Greta Thunberg, nor the movements she has sparked in youth around the whole world, are being heard by the political and economic powers – while public opinion, with the exception of the younger generation, seems to have lost its voice in relation to these appeals, despite the increase in the environmental vote, for example in Europe.

The view of the Internation Collective is that, in addition to all the particular conflicts of interest with the general interest that clearly exist on the side of both governments and corporations, thanks to which they fail to live up to their responsibilities – which seems to us to amount, in the current situation, to a moral, political *and economic* fault – this state of affairs is due primarily to the fact that the implementation of truly decisive and effective measures to combat climate change, and, more generally, the disorders tied to the excesses of the Anthropocene era, depends upon profoundly changing the scientific models that have dominated the industrial economy since the late eighteenth century.

These models all have a fundamentally Newtonian construction, inasmuch as they ignore the question of entropy. Integrating these issues raised by this question (and the toxic aspects of development are all expressions of these issues) presupposes modifying the microeconomic and macroeconomic axioms, theorems, methods, instruments and organizations of the global industrial economy – an industrial economy characterized by the fact that, like technology, it integrates *scientific formalisms* with knowledge and with technical production methods. The need for a change of economic organization, due to the toxicity generated by the current industrial economy, was highlighted during COP23 by the researchers who signed the appeal published on 13 November 2017 in *BioScience*, in particular in their twelfth point. 

Humanity as a whole, which on the largest scale is represented by the UN, has the challenge of formalizing, and bringing into play at the level of the planetary economy, new theoretical models equal to the real situation – a global threat caused by the global economy in its encounter with the biosphere, which could in the near future turn into a kind of ‘necrosphere’ as a result of the irrational and unreasonable exploitation of what, since Vernadsky, has also been called the technosphere. Is it possible for such a discourse to be listened to any more than have the warnings that have constantly been issued since 1992, which, despite the countless catastrophes that have now unfolded in the biosphere, of which the 2019 fires provide the most dreadful images, have remained without effect?

Such a discourse can become audible, and in the short term, to the extent that it turns this challenge into an opportunity to create new forms of economic activity, industrial as well as artisanal, agricultural and in terms of services, based on the struggle against entropy, more solvent forms that, with a transitional and in-depth approach, progressively redefine (1) investment and work, and (2) employment, by taking advantage of the automation currently underway – not so that technology will become capable of resolving all problems, but so that technology will be able to strengthen the capabilities of individuals and groups in the struggle against entropy, and in so doing, and in a strict sense, to enable them to *earn their living [gagner leur vie], to regain their life*, both individually and collectively.

From nine different angles, corresponding to nine chapters, this work proposes:

•	a diagnosis of the present situation;

•	a theoretical formalization of its causes, consequences and possible transformations;

•	a method of large-scale social experimentation, based on the *rapid transfer* of the results of contributory research – fundamental research, applied research and action research – in the form of contributory economic models;

•	the sharing of results and experiments by consolidating them on a global scale through a specific organization inspired by the concept of ‘internation’ outlined by Marcel Mauss in 1920.

The nine angles are:

1.&nbsp;epistemology; 2.&nbsp;territorial dynamics; 3.&nbsp;contributory economy; 4.&nbsp;contributory research; 5.&nbsp;the internation as institution; 6.&nbsp;contributory design; 7.&nbsp;ethics in the Anthropocene era; 8.&nbsp;addiction and the dopaminergic system; 9.&nbsp;the global political economy of carbon (fire) and silicon (information).

*

Composed of scientists, economists, epistemologists, philosophers, sociologists, lawyers, artists, doctors, engineers, designers and citizens actively engaged in these issues, the Internation Collective was formed in order to confront these questions of axioms, theorems, methods, instruments and organizations of the global industrial economy in the context of automation – through a progressive transformation of macroeconomic norms, starting from an experimentally-driven process of transition aimed at setting up an alternative industrial macroeconomy through which all  aspects related to the Anthropocene’s encounter with its own limits would be addressed in a functional and systemic way.

The name ‘Internation Collective’ was adopted in November 2019 – the collective having been formed in London on 22 September 2018. ‘Internation’ is a neologism put forward by Marcel Mauss in 1920, during the time of the creation of the institution that would on 10 January 1920 come to be named the *League of Nations*, at the Palais Wilson in Geneva (then called the Hôtel National).

On 10 January 2020, the work presented in the following chapters will be presented publicly in Geneva at a press conference preceded by a day of work and exchange with two international youth movements, *Youth for Climate* and *Extinction Rebellion*. The press conference will be held on behalf of the Internation Collective, but also on behalf of those invited to the event and wanting to be present at the table, whether they have been invited to take part in these discussions on behalf of institutions, associations or informal groups, or are there in their personal capacity.

The work being done with members of Youth for Climate and Extinction Rebellion – two movements working to drive political and economic powers to take the action required by the extremely critical situation in which the biosphere finds itself, both of which are essentially led by the younger generation – is being carried out within the framework of the Association of Friends of the Thunberg Generation, whose project was presented at the Centre Pompidou on 17 December 2019, created from a proposal to transform the Ars Industrialis association.

The vocation of the Association of Friends of the Thunberg Generation will be found in an appendix. To put it in one sentence, its goal is to open up an ongoing dialogue with the youth movements struggling to cope with the climate emergency, starting from Greta Thunberg’s demand to ‘listen to the scientists’, and in order to formulate well-considered proposals from various standpoints, with notable generational differences, this being a source of enrichment.

The materials contained in the following chapters have been written collectively. They are addressed firstly to the UN and expand on points that were raised in an appendix to a letter addressed to the Secretary-General of the United Nations. They were partially presented and discussed during a symposium held at the Centre Pompidou on 17–18 December 2019, as part of the *Entretiens du nouveau monde industriel* that the Institut de Recherche et d’Innovation organizes there each December.  The letter to António Guterres is appended to this introduction. 

*

The Internation Collective met for the first time on 22 September 2018 at the Serpentine Galleries in London, after its director, Hans Ulrich Obrist, suggested that we organize a debate on the question of work in the twenty-first century – and that we do so in reference to a program of social experimentation and contributory research  launched in Seine-Saint-Denis in 2016 under the name of Territoire Apprenant Contributif (Contributory Learning Territory).  It aimed to explore the question of the future of work, and was conducted within the framework of the Marathon, an initiative of Hans Ulrich Obrist organized each autumn and held at the Serpentine Galleries.

The Collective has set itself the task of submitting proposals to the United Nations in order to rethink work in the twenty-first century on new theoretical and practical bases, in the context of an essential transformation of the industrial economy, which at the end of the Anthropocene era is confronted with its own toxic effects. In other words, it is a question of facing up to the injunctions regularly formulated by the scientific world with regard to the immediate future of humanity and life on Earth.

This meeting was followed by several seminars held in various locations, including a session held in February 2019 based on the symposium, *Le travail au XXIè siècle*, organized by Alain Supiot at the Collège de France as part of the centenary of the ILO, the proceedings of which have now been published.  A two-day seminar was also held at Maison Suger in early July 2019, within the framework of the Collège d’études Mondiales of the Fondation Maison des Sciences de l’Homme, which included the participation of members of Youth for Climate. 

The scientific work analysing the threats to the biosphere posed by the industrial development of human societies emerged within the United Nations context in 1972, with the first Earth Summit held that year in Stockholm, leading to the establishment of the United Nations Environment Program (UNEP). Since then, such work has continued to develop and strengthen, with almost every new assessment confirming and extending the significance of the toxic consequences of the current form of industrial development – up to and including the most recent IPCC reports, to which the Secretary-General of the United Nations has frequently referred, especially since the autumn of 2018, reports that are indeed highly alarming.

In the same year that the Stockholm summit was held, the famous Meadows report, a commission given to MIT by the Club of Rome, was published as *The Limits to Growth*. A year earlier, Nicholas Georgescu-Roegen’s *The Entropy Law and the Economic Process* was published by Harvard University Press. In 1976, Arnold Toynbee’s *Mankind and Mother Earth* appeared, followed in 1979 by René Passet’s *L’économique et le vivant*.

Long before all these works, an article by Alfred Lotka was printed in a 1945 issue of the journal *Human Biology*, under the title ‘The Law of Evolution as a Maximal Principle’.  This article, and Lotka’s earlier work (in a way synthesized in the 1945 article), receive broad discussion in the work presented here. Lotka was a mathematician and biologist who studied entropy in the field of life as early as the 1920s, and it is notable that his reflections came to the attention of Vladimir Vernadsky, who referred to them, together with those of Alfred Whitehead, in the final chapter of *The Biosphere* (1926).

*

As has already been mentioned, the proposals of the Internation Collective presented below are inspired by an ongoing social experiment in the department of Seine-Saint-Denis. This experimental Contributory Learning Territory is devoted to the reinvention of work in the context of a contributory economy. As we will see repeatedly, the future of work, which is more or less the heart of all these analyses, is *fundamentally and functionally* linked to climate and environmental issues.

In *Le travail au XXIè siècle*, Alain Supiot writes that

>through its work, *Homo faber* aims in principle to adapt its vital milieu to its needs, or in other words, to create a cosmos from out of chaos, a humanly liveable world from out of the worldless [*immonde*]. But conversely, its work can, whether voluntarily or not, also destroy or devastate its vital milieu, and make it humanly unliveable. The question of work and the ecological question are thus inextricably linked. 

Unlike employment, from which it is therefore strictly distinguished, just as it is distinguished from labour or toil (*ponos* in Greek), work (*ergon* in Greek)  is here conceived above all as a production of knowledge. 

In 1945, however, Lotka showed that the production of *knowledge* is the condition of the struggle against entropy for this technical form of life that is human life. If the organogenesis in which the *evolution of life in general* consists produces endosomatic organs spontaneously ordered by biological constraints, then, in the specifically human form of life, organogenesis is also exosomatic. In what Lotka calls exosomatic evolution, artificial organs are produced by the *cooperation* of human groups, and this always involves knowledge that intensifies their negentropic capabilities rather than their entropic tendencies. 

With respect to cooperation, and with respect to the development of the division of work as the acquisition of constantly renewed knowledge, recent palaeo-anthropology in North America and Australia has shown that it was the condition of survival of *Homo sapiens*, and before that was the condition of hominization itself.  In his recent work, Richard Sennett has brought these questions into the context of the contemporary world. 

Exosomatic organs are bivalent: they amount to what Socrates called *pharmaka* – both poisons and remedies (and this is why, by its work, *Homo faber* can as easily produce a *kosmos* as devastate its milieu). The practice of exosomatic organs must therefore be *prescribed* by theories as well as by the empirical knowledge supplied by experience.

Georgescu-Roegen takes up Lotka’s perspective, arguing that it is the *economy* that has the function of limiting entropy and increasing negentropy. For Georgescu-Roegen, this means that the economy must no longer be based exclusively on Newtonian physics, but must integrate both thermodynamics, as the question of entropy, and biology, as the question of negentropy.

Here, however, we must reiterate that in Lotka’s view, and beyond a strictly biological question, it is possible for the economy to limit the entropy of exosomatic organs and increase their negentropy only if it *valorizes* knowledge. Hence it is in order to avoid being trapped in a biological model whose inadequacy was described by Lotka that we refer to anthropy and neganthropy, positing that what produces neganthropy is knowledge in all its forms. 

Once the vital function of knowledge has been recognized, it becomes necessary to analyse the consequences of the fact that, from the beginning of the Anthropocene era – assuming that this can be dated from the industrial revolution  – work has been transformed into employment, and the *knowledge that was implemented by work has been progressively transformed into machinic formalisms*.  This has resulted in a structural impoverishment of employment, ever more clearly proletarianized, something that already worried Adam Smith, and which will be at the centre of Marxist theory.

Today, we know that above all, this impoverishment consists in:

•	an entropic development of employment, with, as we know, disastrous consequences for the environment;

•	a loss of meaning, which lies at the origin of what is now called ‘suffering at work’, but is also the origin, more generally, of demotivation and the crisis of ‘human resources’;

•	the replacement of proletarianized employees by automatons (whether robotic or algorithmic, as was highlighted by an MIT report taken up by Oxford), proletarianized jobs tending to disappear, and the activity of pure labour (*ponos*) without work (*ergon*) being transferred to automated machines.

The employment variable, however, which is crucial to the development model called the *perpetual growth economy*, is for this reason *systemically oriented to fall*, with the result that the overall *solvency* of the model is necessarily and irreversibly compromised. ‘Irreversibly’ – unless there is a change of macroeconomic model, and of its functions and variables.

It is to propose achievable and experimental pathways to such a change, which must occur *as a matter of urgency*, that the Internation Collective is advocating a specific experimental approach called ‘contributory research’, which was proposed in 2014 in France by the Conseil National du Numérique, as part of the Jules Ferry 3.0  report (part 5 of which, where this proposal is formulated, is reproduced in an appendix).

*

It is on the basis of this observation of a systemically downward tendency of proletarianized employment, and the subsequent need for the productivity gains obtained by automation to be redistributed via work performed and remunerated outside employment, that the program of the Contributory Learning Territory has been developed in Seine-Saint-Denis, which thus conducts experiments in the development of a contributory economy.

Work outside employment means a knowledge-activity that is not yet economically and socially valued. We maintain that in the context of the Anthropocene era, we must invest in the development of this kind of work, in order to foster the emergence of new knowledge – of how to live, make and conceive differently – capable of *disintoxicating the industrial economy*.

The goal of the contributory economy, as a macroeconomic model based on microeconomic and mesoeconomic territorial activities, is thus to re-valorize knowledge of all kinds – from that of the mother who raises her child in the epoch of touchscreens (an issue being worked on by the contributory clinic of the Plaine Commune Contributory Learning Territory) to the most formalized and mathematized forms of knowledge, which are disrupted by ‘black boxes’, and passing through the work-knowledge [*savoir-faire*] of the manual or intellectual worker in the epoch of automation.

In this conception of the contributory economy, which remunerates work through a contributory income inspired by the French model for intermittent entertainment workers, employment, which becomes intermittent, is functionally deproletarianized. This also means that new ways of organizing work – inspired first by free software, but also by action research methods practised by institutional psychiatry, or those studied by Gregory Bateson (through the Alcoholics Anonymous association) – are implemented through specific systems and institutions. (Starting from the case of Seine-Saint-Denis, management institutes of the contributory economy (IGECs) have been conceived and designed, a description of which will be found in chapter 3 ).

Here, the *decarbonization of the economy therefore implies the deproletarianization of industry*. Of course, this evolution does not concern all jobs. But it centrally concerns all those that tend to decrease the entropic human footprint – the human form of entropy production also being called anthropogenic forcing in the 2014 IPCC report, and referred to more generally, for example in geography, as anthropization.

This is why, in what follows, we will use the term *anthropy* in order to qualify the *specifically human form of entropy*. The increase of anthropy (in thermodynamic, biological and informational forms) is the specific feature of the Anthropocene era. Conceived in this way, and having now developed to such an extent that its own conditions of possibility are inevitably compromised, the issue at stake with anthropy is to *reconstitute neganthropic potentials*. What defines knowledge *as* knowledge, moreover, is precisely its neganthropic character.

*

Inasmuch as it makes it possible to struggle against this anthropy, knowledge may be empirical, such as the knowledge of the hand as described by Richard Sennett  or Matthew Crawford, or, again, in the sense of Winnicott’s ‘good enough mother’, who does work by raising her child, that is, by cultivating a knowledge of her child and thus transmitting knowledge *to* her child, which is called parental education.  Empirical knowledge can be an art (*ars*) in the sense of the craftsman, but also in the sense of the artist, or even in the sense of the sportsperson. 

Conceptual knowledge may be scientific, or technical, or technological. As for the social knowledge of everyday life – hospitality, companionship, neighbourly relations, festive practices, rules of life constituting mores – they are destroyed and ruined by marketing, user manuals, the reduction of usages to utility coming to replace social practices that still contain specific forms of knowledge amounting to ‘mores’ or ‘morals’ as collective care, and hence as solidarity. Such practices are the basis of what Henri Bergson called obligation, which is the condition of social life, and which, if destroyed, is bound to lead to generalized incivility.

We could continue for a long time delineating everything that (empirical, conceptual, social) knowledge *could* be: the task is *inherently interminable*, because knowledge, as inventiveness, creativity or discovery, is infinite in principle and in potential, albeit always coming to completion in actualization, the whole issue of reason being of knowing how to make the most of this difference between potential and act (in Aristotle’s sense of *dunamis* and *energeia*, the root of the latter being *ergon*).

We should stress here that decarbonization, like deproletarianization, does not just concern work and employment activities in production or services: the issue is also the detoxification of consumers, that is, the deproletarianization of ways of life.  Here, an immense educational project opens up, whose terms and stakes are profoundly new, and which cannot wait for the reforms of educational institutions (which are increasingly disastrous), but must on the contrary lead to social dynamics of civil society that nourish and transform educational institutions – which once again raises the question of what was developed in the twentieth century under the banner of popular education and the relationships between democracy and education in John Dewey’s sense.

Here, we posit in principle that *all* knowledge, of whatever kind – empirical, parental, artistic, sporting, scientific, academic or social, in all the senses that we can give to this last adjective – all knowledge *knows* something of the world in that it adds something to this world: it knows that this world is *unfinished*, and that we must continue to make it unfold towards a future [*faire advenir*, to make it *happen*]. This adding something, through which *the world happens through knowledge*, is a neganthropic (and anti-anthropic, this notion being based on that of anti-entropy developed in the first chapter ) contribution to human worlds – which would otherwise collapse into anthropy: knowledge, whatever its form, is what, in the spontaneous tendency of the universe as a whole to move towards disorder, maintains or constitutes an order.

*Deprived* of such knowledge, employment can become toxic and ‘devastate’ its milieu, as Supiot points out. It is precisely in such *deprivation*, however, that proletarianization consists. And *here lies the deepest origin of the Anthropocene era* that is now reaching its limits – the IPCC reports precisely describe such limits from the climatological perspective, but the challenge posed by the warming of the biosphere does not, unfortunately, exhaust the subject of the limits of the Anthropocene, which will undoubtedly mark all the most salient features of the remainder of the twenty-first century, including, hopefully, in terms of responses to these limits, and as the overcoming of the Anthropocene era by the Neganthropocene era.

At the origin of thermodynamic anthropization lies the toxic anthropization of human life, itself produced by the anthropization of knowledge. By defining knowledge above all as neganthropic potential (in the wake of Alfred Whitehead and Georges Canguilhem), the elements of a response to António Guterres and Greta Thunberg presented here consist, above all, in *reconsidering the very purpose of the economy in general* – in particular when the latter, having become industrial, functionally and systemically mobilizes scientific knowledge.

It is this specific relationship of the industrial economy to scientific knowledge that Chapter 1, ‘Anthropocene, exosomatization and negentropy’ – co-authored by Maël Montévil, Bernard Stiegler, Giuseppe Longo, Ana Soto and Carlos Sonnenschein – tries to describe.

On the basis of this chapter, it is shown that, in the context of the fact that the Anthropocene is reaching its limits, the economy must be redefined above all as *collective action in the struggle against entropy and against anthropy*, given that the various disturbances afflicting the current stage of the Anthropocene *all* consist in an increase of (1) thermodynamic entropy, as the dissipation of energy, (2) biological entropy, as the reduction of biodiversity, and (3) informational entropy, as the reduction of knowledge to data and computation – and, correspondingly, as the loss of credit, as mistrust, as generalized mimetism and as the domination of what has been called the ‘post-truth era’ at the very moment when, more than ever, what Alfred Whitehead called the function of reason should be brought back to the heart of what amounts to an extreme state of emergency.

*

If it is obvious that the economy firstly consists in the production, sharing and exchange of value, and if the so-called consumer economy fundamentally consists, since the advent of the industrial economy, in producing various forms of value beyond what value had meant in economies of subsistence (by devaluing traditional values, and by the valuing, *by the economy*, of scientific discoveries and technical inventions through a process of innovation whose primary function is marketing inasmuch as it ‘creates needs’), then in the current stage of the Anthropocene:

•	this value has been devalued, which amounts to a form of *extreme disenchantment*, in the sense that Max Weber gives to this word  – but far beyond what he himself could anticipate;

•	the ‘value of all values’ becomes in an ever more overt way that which allows this era to *overcome its limits* – and to thus enter into a new era.

Overcoming these limits can only mean struggling against entropy, and against its main source: anthropy. Struggling against entropy is what living things do: we have referred to negative entropy in this sense ever since Erwin Schrödinger formulated it as a concept in 1944 in Dublin – during lectures subsequently published as *What is Life?*. 

As we have already indicated, in 1971, thirty-seven years after his encounter with Joseph Schumpeter at Harvard, Nicholas Georgescu-Roegen showed that the industrial economy does not take entropy into account, and is thereby necessarily *condemned* to destroy its own conditions of possibility. Arnold Toynbee will develop similar arguments by taking up Vladimir Vernadsky’s analysis, in a chapter of *Mankind and Mother Earth* entitled ‘The Biosphere’. 

Negative entropy, which controls the organizational process of living things throughout their evolution, can, however, only ever occur in a temporary and local way. We argue that this is also true of what we call negative anthropy, or neganthropy, and we posit that every society is a neganthropic locality belonging to a larger locality of the same type, and so on until the largest locality on Earth, which is the biosphere itself as an *absolute singularity* in the known sidereal universe.

Conversely and consequently, globalization (as a toxic and unsustainable completion of the transformation of the biosphere into a technosphere), when it systematically eliminates local specificities, leads to a massive increase in entropic and anthropic processes. This is why the present initiative, aimed towards the United Nations, also consists, for our collective, in reviving the notion of the ‘internation’ put forward by Marcel Mauss in 1920.

*

We argue that the notion of the ‘internation’ must be reconsidered by starting from a negentropic standpoint, by producing neganthropic value, and by taking into consideration what, inspired by Francis Bailly, Giuseppe Longo and Maël Montévil’s theorizing of anti-entropy, we will therefore call anti-anthropy. Anti-anthropy is distinguished from neganthropy in that it diachronizes a synchronic neganthropic order. These (neganthropic and anti-anthropic) values are produced by the *locality* as such, which they characterize and, in so doing, *delimit*.

The way in which Mauss described nations in 1920 must be re-evaluated according to these notions, which he did not himself have at his disposal: nations, like all other forms of those localities called human societies (from the clan to the negentropic locality that the biosphere itself as a whole constitutes on the scale of the solar system), are cases of organizations that we call neganthropic in order to distinguish them from the negentropy constituted by life in general.

Using such a vocabulary is a way of taking heed of the ‘pharmacological’ issue at stake in exosomatic organs as theorized by Lotka. Any economy worthy of the name must reduce the various forms of toxicity produced by these organs to a minimum, through a form of organization appropriate for both knowledge (and therefore education) and exchange (and therefore economy) – knowledge itself being based on exchanges, of which the editorial economy, in all its forms, is a fundamental condition, along with scientific institutions, and we will see how this is something about which Albert Einstein, like Bergson and Mauss, was concerned within the context of the League of Nations. 

In 1920, Mauss posited, in the context of the creation of the League of Nations and of the debate this provoked among socialists (of which he was one), that nations must not be diluted into internationalism, contrary to the reaction of most Marxist supporters of the October Revolution of 1917: for Mauss, it was a matter of enabling the ‘concert’ of nations by the constitution of an internation. We can see this as a prescient warning that any negation of nations is bound to lead to an exacerbation of nationalisms. But we can also see it as wishful thinking, or as pious wishes – especially after the failure of the League of Nations.

If this is true, then this wish and its piety (as a belief in the *superiority of the peaceful interest* of men) must today be reconsidered from the standpoint of an economy conceived above all as the struggle against entropy, and therefore as the valorization of open locality, which for this reason must be founded (this economy and these localities) on a new epistemology of economics and the disciplines it involves (especially mathematics, physics, biology and information theory), taking the stakes of entropy fully into account.

Taking the stakes of entropy into account means learning to count otherwise, by translating these stakes into *formal* terms, in particular in the processes of certification, traceability and accounting that constitute every industrial economy, and by translating them into juridical and institutional terms at the various scales that require reconstitution – not as barriers but as *crossing points* [*points de passage*] and *negotiations of economies of scale* as required by an economy of negentropy, and by extraterritorial monetization. All kinds of possibilities are being raised in the work currently being undertaken in accounting by, in particular, economists, jurists  and philosophers  – for example, in Europe, with the setting up of what are called ‘satellite accounts’, see below, chapter 3, p. …

*

A century after the institution of the League of Nations, a century after Mauss’s reflections, the *immediate* concern is not to avoid global conflict – even if, over the last decade, worry about this has continued to rise once again, a long way from the ‘optimism’ that dominated the end of the twentieth century. The main concern in terms of conflict has become economic war, which is ruinous for environments – social, moral and mental as well as physical.

It is in this context that the most archaic nationalisms are on the rise throughout the world – and, along with them, processes of remilitarization, and thus new threats of war, the difference with what led to the two world wars of the twentieth century being the spread of the atomic weapon. In other words, the situation is immeasurably more serious than at the time of the League of Nations.

Why, in that case, does it seem that nothing can be done to change this state of affairs? We argue in the first chapter that it is firstly an epistemic and epistemological question: the question *‘quid juris?’*, as Kant introduces it at the beginning of *Critique of Pure Reason*, must be posed anew, and this requires – and in an extreme state of emergency – setting up and supporting appropriate contributory research processes, supported by a scientific institution that must be created for this purpose, and that would constitute the institutional basis of an internation.

The League of Nations became the United Nations in 1945, precisely because of the failure to contain the exacerbated nationalisms of Germany, Italy and Japan – with all of the consequences we know so well, while the world had in the meantime divided into two blocs. Now that

•	internationalization is effected by the market, 

•	the Anthropocene has been defined, the question of the struggle against entropy thus imposing itself at the core of economics, 

it is time to *rethink this century-long history from the perspective of a critique of the globalized economy that structurally and functionally ignores local diversities and specificities* such that, as neganthropy, they generate *noodiversity* (that is, infinitely varied and precious knowledge) – just as negentropic life generates biodiversity.

Let us note here that initiatives as different as those emerging from the territorialist school instigated in Italy by Alberto Magnaghi, and those of the ‘transition towns’ inspired by Rob Hopkins in the United Kingdom, above all amount to discourses and practices conducted on and through locality – as do, in slightly different ways, the reaffirmations of ‘ancestral knowledge’ in South America (for example, in the Ecuadorian constitution, or in Eduardo Viveiros de Castro’s perspectivism ), and of indigenous people in North America (in Canada, see Naomi Klein, *No Is Not Enough* ), reopening the prior question of the *status of locality in social, economic and noetic life*. 

Similarly, it should be recalled that:

•	*politeia*, as it comes from the Greek experience of the *polis*, and inasmuch as it has always consisted in affirming the prevalence of political decision over economic decision, is always the *privilege of a place*, whether it is called a city (*polis*, *civitas* or republic in the sense of the Renaissance, then of Kant), monarchy, empire, nation or union (federation or confederation as in the United States, India, Brazil and so on);

•	the ‘people’ and their ‘independence’ are constituted by their territorial right to self-determination, and this is something that no cosmopolitanism can afford to ignore (starting with Kant’s).

Globalization suddenly spread to the entire planet at the end twentieth century by using the technological vector to prescribe standard usage, no longer taking any account of the specificities of what Bertrand Gille and Niklas Luhmann called the social systems, thereby ignoring the singular social practices that new exosomatic organs also make possible. Carried out in this way, globalization has *eliminated all local scales* – from the domestic *nano-locality* to the national, or even continental (regional in the Anglo-Saxon sense of a geographical unit) *macro-locality*, thus imposing a standardized and monolithic conception of the market that itself attempts to impose itself as a computational hegemony based on the elimination of everything that is not calculable.

It has in this way ruined biospherical metalocality, which can remain a singularity in the universe (as a living environment) only on the condition of protecting its biodiversity, and, when it tends to become technospherical, its noodiversity: such is the reality of the Anthropocene era reaching its extreme limits. And this is why nationalist extremism is reappearing almost everywhere, even becoming or again becoming the leading political force.

*

As for the city, not only in the sense of the small locality of Totnes, England, as described by Hopkins, but as the metropolis or megalopolis, constituting what it has become customary to refer to as the global city, after the work of Saskia Sassen, it is also, as she has shown, the site of a complex reinvention of locality and citizenship:

>The space constituted by the worldwide grid of global cities […] is perhaps one of the most strategic spaces for the formation of new types of politics, identities, and communities, including transnational ones. This is a space that is place-centered in that it is embedded in particular and strategic sites, and transterritorial in that it connects sites that are not geographically proximate […]. The centrality of place in a context of global processes engenders a transnational economic and political opening… 

In this respect, the global city and networks of global cities are not just ‘learning territories’ in Pierre Veltz’s sense in 1994 : since then, digital networks have developed at such a speed and on such a scale that urban localities have been profoundly transformed:

>The whole issue of context and of its surroundings, as part of locality, is profoundly affected [by digital networks]. 

As a result, new types of borders are appearing, which are not just national or territorial, while at the same time there is the formation of

>a global law […] that must be […] distinguished from both national law and international law 

– which is above all a contract law that disintegrates notions of law that emerged from Greco-Roman antiquity, fundamentally tied to the questions *‘quid juris?’* and *‘quid facti?’* as Kant revisits them and *inasmuch as they concern both science and law*. The fact remains that these local urban economies and organizations, which are reticulated and as such becoming global, are thus far more like ‘Trojan horses’, aiding in the penetration of those criteriologies of value emerging from the global market as it continues to ignore questions of entropy, than the other way around.

With the erasure of localities insofar as they are negentropic and neganthropic, what the global market has destroyed is also commerce – in the sense of the distinction between commerce and the market proposed by Armand Hatchuel and Olivier Favereau.  It is important to underline, here, that the notion of the *global market* is based on an utterly fallacious *a priori* according to which rational behaviour is a calculation, that is, a ‘ratio’, all economic agents then being defined as making calculations with respect to utterly decontextualized and delocalized particular interests, supporting, after consolidation, a universal rationality that has more to do with what Adorno called rationalization than with what Whitehead called reason. This is what leads to what Supiot has called governance by numbers. 

Such a conception of the economy inevitably leads to the negation of politics, as democracy disintegrates into marketing, which generates among the populations of the whole world a feeling of being dispossessed of their future and of submitting to a functionally blind computational becoming – all the more so as this computationalist hegemony, of which ‘platforms’ have become the operators, now in fact control the reticulation of these global cities, leading to the anticipation of catastrophe, and on a timescale so short that it could strike with unprecedented violence at today’s younger generations when they become adults (and we can then see that the prize to be gained by the renunciation of finality in the name of efficiency is *absolutely illusory*).

*

On 10 September 2018, ten days before the first meeting of the Internation Collective in London, António Guterres delivered a speech in New York to the UN General Assembly in which he called upon nations to take the urgent measures required by the latest IPCC reports. Four months later, on 24 January 2019, he repeated these kinds of remarks in speaking to the global companies meeting at the World Economic Forum in Davos – where Greta Thunberg was also present, after taking the initiative in August 2018 to speak on behalf of her generation while engaging in a ‘global climate strike’.

The Internation Collective then decided to send to António Guterres, as Secretary-General of the United Nations, the letter that is reproduced after this introduction, announcing the proposals set out in the following chapters. In this letter, we proposed to António Guterres and to the United Nations:

•	on the one hand, a *diagnosis* of what blocks any concerted effort by public and economic authorities to overcome the catastrophes now variously anticipated and described;

•	on the other hand, a *method* for overcoming these blockages – this method taking note, firstly, of the sustainable development objectives adopted by the UN in 2015, secondly, of the imperative need for an *integrated* way of tackling the immense challenges posed by climate change but also by its consequences for migration, and thirdly, the upheavals brought by digital technology – as António Guterres pointed out on 24 January in Davos. 

Let us reiterate that if neither the member states nor global or transnational companies act in the way required by António Guterres and Greta Thunberg, it is not only because of particular conflicts of interest, faced with the need to give priority to the public good at the level of the biosphere: it is *firstly* because of a lack, at the scale of nations and corporations, of concepts and methods adequate for facing up to this ‘reversal of all values’ that is the ordeal of the Anthropocene in the post-truth era.

What this implies is that a *colossal research effort* must be undertaken in order to meet these challenges, even though the IPCC says that action must be taken without delay, and thus without the time for preliminary research through a process in which reflection would precede action. This apparent contradiction, however, is not one for us, and we have already argued in this way: turning this contradiction into a new prospect is both the goal and the method of contributory research.

*

In addition to the fact that years of research has been undertaken in an attempt to overcome dominant forms of thought that remain profoundly tied to the paradigm that has led to what the IPCC has announced will be, if it does not change course, an inevitable disaster, contributory research  consists in the development of laboratory territories bringing together inhabitants, associations, institutions, businesses and administrations, and involving them on a daily basis. For these learning communities, it is a question of dealing in a very practical way with the immediate challenges of the Anthropocene, such as toxic processes of all kinds, while at the same time testing and formalizing new theoretical models, that is, generic and thus transposable models – on the precise condition that they take account of localities.

This is why our proposal to the United Nations via its Secretary-General is for a large-scale launch, in all regions of the world, of laboratory territories carrying out contributory research, by opening a call for tender endowed with sufficient means, and calling for applications on the basis of a set of specifications, in relation to which the work we present here is intended as a starting point.

As already indicated, the first thesis consists in positing that the main blockage in current economic development has causes that are *firstly* epistemological. This is set out in Chapter 1.

The integration of the issues and formalisms linked to entropy requires territorialized approaches, for the reasons explained above. The challenge is thus to find ways of shifting from the microeconomic level to the macroeconomic level by passing through regional mesoeconomic strata and sectors. Territorial and urban dynamics, on the one hand, and the specificities of contributory economies that value work and deproletarianize employment, on the other hand, constitute the issues at stake in Chapters 2 and 3.

The contributory research method, inspired in part by what the German artist Joseph Beuys called ‘social sculpture’, is discussed in Chapter 4. As proposed here, that is, in the framework of an experimental approach implemented on a global scale, this requires the constitution of a scientific institution that should be the starting point for an internation – as explained in Chapter 5.

Such an experimental as well as theoretical and contributory research practice requires instruments of deliberation, cooperation and exchange, for which new practices of computer design and engineering are required. This presupposes a redefinition of those questions we call ethical, by, on the one hand, starting from the notion of *ethos* – which is also to say, of locality – and by, on the other hand, redefining *ethos* in the global and now technospherical context. These analyses are discussed in Chapters 6 and 7.

The challenge of climate change is clearly identified, qualified and quantified as the question of carbon metabolism in a society based on thermodynamic technology, and first and foremost the steam engine – from the study of which thermodynamic theory emerged. The question of silicon technologies – which today have become competitors of proletarianized employees and automated decision-making systems – is just as crucial in the struggle against crossing the threshold limits of the Anthropocene era.

Since the beginning of the twenty-first century, and in the context of the trade war, with smartphones and so-called social networks, these silicon technologies have in addition been socialized in the form of a systemically addictive exploitation of dopaminergic reward circuits. Chapters 8 and 9 discuss these issues, laying out the fundamental basis of a *politics of disintoxication* based on deproletarianization, forging new relationships with these highly toxic exosomatic systems that carbon and silicon technologies have become, the question being to know how to reorient them towards curative economic practices.

*

By introducing the issue of the struggle against anthropy, we have emphasized the irreducible character of locality. In the case of the exosomatic form of life, however, locality can itself become toxic: since exosomatic organs are irreducibly bivalent, they can harm individuals and collectives, who then suffer from their entropic effects. Any crisis situation stems directly or indirectly from such a ‘disadjustment’ in which the exosomatic ‘pharmakon’ can thus reverse its sign and become a ‘poison’ rather than a ‘remedy’. Locality then tends to withdraw and to close in upon itself – that is, to decline.

As for the possible toxicity of organs that are in principle beneficial, the early twenty-first century presents itself as a veritable accumulation of such reversals of signs by which the remedy suddenly turns out to be poisonous. In every respect, the Anthropocene appears to be precisely such a reversal, on the scale of the entire planet, and it is now clear to what extent such reversals of values can lead to violence.

This is all the more the case since most of the time, when an exosomatic system or device that has more or less established its positivity reverses its sign, it happens that the victims of this bivalence turn upon another victim, an ‘expiatory’ victim: a ‘*pharmakos’*, as the ancient Greeks and the Scriptures of monotheism say, that is, a scapegoat. Locality then constitutes itself essentially as a symptomatology of exclusion.

Hence it is often the case that, because locality is nowadays lived in some way by default, claims for it are made in terms of an assertion of identity, one that is closed and sterile – the scapegoat making it possible *to conceal the challenges* involved in a true revaluation of localities based on the sharing and exchange of new knowledge, inaugurating a new relationship to technologies and, more generally, to the *milieu* that this forms (an exosomatic milieu that, below, Dan Ross calls an element). Locality then becomes the phantasmatic projection of a given identity, and not the process of a perpetually open identification, one that is still to come and adoptive, that is, metabolizing its alterity.

A locality is not an identity. On the contrary, it is a process of alteration, composed of smaller and multiple localities, and included within larger localities. The fundamental question is that of the metabolism that is locality qua neganthropic process – including at its highest level, as the biosphere as a whole, which has now become a technosphere.

The metabolism through which localities enter into relationships and exchange alterities is the economy, which is not reducible to the exchange of subsistence or consumer goods, and which always constitutes what Paul Valéry called a political economy of spirit value  – the most sublimated level of what Freud more generally called the libidinal economy.  This economy is conditioned in its forms by the historical configurations of the exosomatization process.

The process of exosomatization is what continuously *disorients* the exosomatic form of life. First and foremost, locality is the *taking-place* [*avoir lieu*] from which emerges an orientation, that is, a meaning – an end, arising from a point of view shared by the community, thus constituting knowledge, or rather, a bundle of knowledge, always already on the way to diffracting towards an open and diverse future.

Such a point of view is a potential for bifurcation, that is, for the emergence of a difference qua place – where a phase shift occurs in the relationship to matter that is metabolization, generating a dimensionality that is both singular and collective. Conceived in this way, locality is the engine of difference itself: it is not constituted by its identity (it does not have one: it arises from the originary default that strikes – and as mystery  – exosomatization), but by its potential for differentiation.

This is true of locality in all epochs and everywhere around the world. The fact that the Baruya are organized into tribes that themselves belong to an ethnic group, the tribe itself being composed of clans, means that it is in the *differential constituted by these scales of locality* that local processes of individuation can arise – these different scales being cosmologically inscribed in localities that exceed ethnicity, this *exceeding* being the object of what we here call noesis qua noodiversity. Locality, in other words, is always expressed in points of view that are themselves local in relation to the process of unification that the locality forms.

Locality is therefore *relational* and functions as the place of activation of another dimension in a field – which is itself the product of another differential produced by another locality on another dimension of the field. Difference is primary, that is, primordially tied to another difference, rather than to the existence of a pre-constituted identity.

The revaluation of localities, conceived as sources of neganthropy and anti-anthropy (metastabilized processes in the form of social structures and emergent singularities always capable of calling into question any constituted order), requires rethinking automated calculation and algorithms on a new information theoretical basis – the most general principles of which are outlined in Chapter 6 – and as *technodiversity constitutive of cosmotechnics*. 

The current automatic generation of relations between psychic individuals leads – through ‘user profiling’, ‘echo chambers’ and ‘nudging’ – to the literal *annihilation* of these *psychic localities* that are *individuals themselves*, which find themselves replaced by what Félix Guattari had called dividuals, in the sense in which ‘patterns’ are statistically extracted in a way that Robert Musil already in a way foreshadowed in *The Man Without Qualities*, while in Italy, German and Japan a catastrophe was brewing.

Here it is knowledge as memories (sets of collective retentions and protentions) that are very seriously compromised by ‘user profiling’, ‘echo chambers’ and ‘nudging’: society thus becomes systemically *amnesic*. It is not, however, a question of advocating the protection of an ‘authentic’ individual or collective memory that would be kept away from and sheltered from calculation: it is a question of the neganthropic and anti-anthropic socialization of artificial retention, which, as exosomatization, constitutes every form of society, like the totem reflected on by Emile Durkheim, or works in the sense of Ignace Meyerson. Today, digital retention must be theorized in a new way in order to put it at the service of the metabolization of localities, and not their purely computational and extractive abstraction.

It is in this sense that IGECs, as management institutes of the contributory economy, are based above all on deliberative platforms that are constituted *by starting from the local level*, and on the basis of projects forming micro-reticular exchange structures and aiming towards macro-reticular exchange structures.

*

Faced with the mortal and (in the strict sense) apocalyptic challenges of the end of the Anthropocene era announced by the vast majority of the scientific community, human beings must reconstitute knowledge by rediscovering old knowledge, even ancestral knowledge, and by producing new knowledge in all fields. Inventiveness, creativity and discovery are today, as always, the only guarantees of the future of humanity – and of life in general.

Contributory research posits that everyone can and must take part in such a production of new wealth, and the contributory economy posits that this requires a reasoned, tested and deliberate macroeconomic change, based on taking into account all scientific work, in the service of a new economic rationality that combats anthropy, and opening up an age founded on cooperation and economic peace, rather than on destruction that is no longer in any way ‘creative’: the Anthropocene era is the revelation of the primarily destructive character of the ‘creative destruction’ that according to Joseph Schumpeter describes consumerist capitalism.

If inventiveness, creativity and discovery are always the only guarantees of the future, then what is now changing, and in this respect disorienting, is the fact that a global economy of extraordinary efficiency, which has made it possible to feed, clothe and house billions of people, more or less badly, turns out to have *also* been extraordinarily toxic – so toxic that it threatens to put an end to what Toynbee called ‘the great human adventure’. 

Here, and in order to learn from them, we must reread three quite extraordinary – extra-lucid – little sentences that were published by Henri Bergson in 1932:

>Mankind lies groaning, half crushed beneath the weight of its own progress. Men do not sufficiently realize that their future is in their own hands. Theirs is the task of determining first of all whether they want to go on living or not. 





